<?php 
session_start();
require '../config/database.php';
require 'model/model.php';
global $conn;


if (isset($_SESSION['admin_id'])) {
    $name = $_SESSION['name'];
} else {
    echo "<script>window.location='index.php'</script>";
    exit;
}

include('layout/header.php');
include('layout/left_sidebar.php');

?>
<!-- Title -->
<div class="row heading-bg">
    <div class="col-lg-3 col-md-4 col-sm-4 col-xs-12">
        <!-- <h5 class="txt-dark">blank page</h5> -->
    </div>


    
    
</div>
<!-- /Title -->

<?php include('layout/footer.php');?>